Subject: Re: Corrected: setup.exe beta (testing needed - really!)
From: Robert Collins <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked]
Date: 29 Mar 2003 16:40:23 +1100

VMWare comes with tools to allow the client OS (the one inside the VM)
to interface with the host OS - i.e. mouse release so that the mouse can
go from inside the VM to outside easily. These tools are called.....
vmtools.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.